## rust-ena 0.11.0

=== debian/changelog ===
rust-ena (0.11.0-1) unstable; urgency=medium

  * Package ena 0.11.0 from crates.io using debcargo 2.2.9

 -- Matt Kraai <kraai@debian.org>  Sun, 23 Dec 2018 20:39:27 -0800
