=== debian/control ===
Source: rust-ena
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matt Kraai <kraai@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ena]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ena
Homepage: https://github.com/nikomatsakis/ena

Package: librust-ena-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev
Suggests:
 librust-ena+congruence-closure-dev (= ${binary:Version}),
 librust-ena+dogged-dev (= ${binary:Version}),
 librust-ena+persistent-dev (= ${binary:Version}),
 librust-ena+petgraph-dev (= ${binary:Version})
Provides:
 librust-ena+bench-dev (= ${binary:Version}),
 librust-ena+default-dev (= ${binary:Version}),
 librust-ena-0-dev (= ${binary:Version}),
 librust-ena-0+bench-dev (= ${binary:Version}),
 librust-ena-0+default-dev (= ${binary:Version}),
 librust-ena-0.11-dev (= ${binary:Version}),
 librust-ena-0.11+bench-dev (= ${binary:Version}),
 librust-ena-0.11+default-dev (= ${binary:Version}),
 librust-ena-0.11.0-dev (= ${binary:Version}),
 librust-ena-0.11.0+bench-dev (= ${binary:Version}),
 librust-ena-0.11.0+default-dev (= ${binary:Version})
Description: Rust implementation of union-find - Rust source code
 Based on code from rustc.
 .
 This package contains the source for the Rust ena crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-ena+congruence-closure-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ena-dev (= ${binary:Version}),
 librust-petgraph-0.4+default-dev (>= 0.4.5-~~)
Provides:
 librust-ena-0+congruence-closure-dev (= ${binary:Version}),
 librust-ena-0.11+congruence-closure-dev (= ${binary:Version}),
 librust-ena-0.11.0+congruence-closure-dev (= ${binary:Version})
Description: Rust implementation of union-find - feature "congruence-closure"
 Based on code from rustc.
 .
 This metapackage enables feature congruence-closure for the Rust ena crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-ena+dogged-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ena-dev (= ${binary:Version}),
 librust-dogged-0.2+default-dev
Provides:
 librust-ena-0+dogged-dev (= ${binary:Version}),
 librust-ena-0.11+dogged-dev (= ${binary:Version}),
 librust-ena-0.11.0+dogged-dev (= ${binary:Version})
Description: Rust implementation of union-find - feature "dogged"
 Based on code from rustc.
 .
 This metapackage enables feature dogged for the Rust ena crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-ena+persistent-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ena-dev (= ${binary:Version}),
 librust-dogged-0.2+default-dev
Provides:
 librust-ena-0+persistent-dev (= ${binary:Version}),
 librust-ena-0.11+persistent-dev (= ${binary:Version}),
 librust-ena-0.11.0+persistent-dev (= ${binary:Version})
Description: Rust implementation of union-find - feature "persistent"
 Based on code from rustc.
 .
 This metapackage enables feature persistent for the Rust ena crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-ena+petgraph-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ena-dev (= ${binary:Version}),
 librust-petgraph-0.4+default-dev (>= 0.4.5-~~)
Provides:
 librust-ena-0+petgraph-dev (= ${binary:Version}),
 librust-ena-0.11+petgraph-dev (= ${binary:Version}),
 librust-ena-0.11.0+petgraph-dev (= ${binary:Version})
Description: Rust implementation of union-find - feature "petgraph"
 Based on code from rustc.
 .
 This metapackage enables feature petgraph for the Rust ena crate, by pulling in
 any additional dependencies needed by that feature.
