## rust-ena 0.13.0

=== debian/changelog ===
rust-ena (0.13.0-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 21:44:30 +0000

rust-ena (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package ena 0.13.0 from crates.io using debcargo 2.2.10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 May 2019 16:43:58 -0400
