=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -32,12 +32,12 @@
  librust-ena-0-dev (= ${binary:Version}),
  librust-ena-0+bench-dev (= ${binary:Version}),
  librust-ena-0+default-dev (= ${binary:Version}),
- librust-ena-0.11-dev (= ${binary:Version}),
- librust-ena-0.11+bench-dev (= ${binary:Version}),
- librust-ena-0.11+default-dev (= ${binary:Version}),
- librust-ena-0.11.0-dev (= ${binary:Version}),
- librust-ena-0.11.0+bench-dev (= ${binary:Version}),
- librust-ena-0.11.0+default-dev (= ${binary:Version})
+ librust-ena-0.13-dev (= ${binary:Version}),
+ librust-ena-0.13+bench-dev (= ${binary:Version}),
+ librust-ena-0.13+default-dev (= ${binary:Version}),
+ librust-ena-0.13.0-dev (= ${binary:Version}),
+ librust-ena-0.13.0+bench-dev (= ${binary:Version}),
+ librust-ena-0.13.0+default-dev (= ${binary:Version})
 Description: Rust implementation of union-find - Rust source code
  Based on code from rustc.
  .
@@ -53,8 +53,8 @@
  librust-petgraph-0.4+default-dev (>= 0.4.5-~~)
 Provides:
  librust-ena-0+congruence-closure-dev (= ${binary:Version}),
- librust-ena-0.11+congruence-closure-dev (= ${binary:Version}),
- librust-ena-0.11.0+congruence-closure-dev (= ${binary:Version})
+ librust-ena-0.13+congruence-closure-dev (= ${binary:Version}),
+ librust-ena-0.13.0+congruence-closure-dev (= ${binary:Version})
 Description: Rust implementation of union-find - feature "congruence-closure"
  Based on code from rustc.
  .
@@ -70,8 +70,8 @@
  librust-dogged-0.2+default-dev
 Provides:
  librust-ena-0+dogged-dev (= ${binary:Version}),
- librust-ena-0.11+dogged-dev (= ${binary:Version}),
- librust-ena-0.11.0+dogged-dev (= ${binary:Version})
+ librust-ena-0.13+dogged-dev (= ${binary:Version}),
+ librust-ena-0.13.0+dogged-dev (= ${binary:Version})
 Description: Rust implementation of union-find - feature "dogged"
  Based on code from rustc.
  .
@@ -87,8 +87,8 @@
  librust-dogged-0.2+default-dev
 Provides:
  librust-ena-0+persistent-dev (= ${binary:Version}),
- librust-ena-0.11+persistent-dev (= ${binary:Version}),
- librust-ena-0.11.0+persistent-dev (= ${binary:Version})
+ librust-ena-0.13+persistent-dev (= ${binary:Version}),
+ librust-ena-0.13.0+persistent-dev (= ${binary:Version})
 Description: Rust implementation of union-find - feature "persistent"
  Based on code from rustc.
  .
@@ -104,8 +104,8 @@
  librust-petgraph-0.4+default-dev (>= 0.4.5-~~)
 Provides:
  librust-ena-0+petgraph-dev (= ${binary:Version}),
- librust-ena-0.11+petgraph-dev (= ${binary:Version}),
- librust-ena-0.11.0+petgraph-dev (= ${binary:Version})
+ librust-ena-0.13+petgraph-dev (= ${binary:Version}),
+ librust-ena-0.13.0+petgraph-dev (= ${binary:Version})
 Description: Rust implementation of union-find - feature "petgraph"
  Based on code from rustc.
  .
