## rust-ena 0.13.1

=== debian/changelog ===
rust-ena (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * Package ena 0.13.1 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 23:43:09 +0000
