=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ena 0.13.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ena 0.13.1 --all-targets --no-default-features
Features: test-name=librust-ena-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ena 0.13.1 --all-targets --features congruence-closure
Features: test-name=librust-ena+congruence-closure-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ena 0.13.1 --all-targets --features dogged
Features: test-name=librust-ena+dogged-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
