## rust-ena 0.14.0

=== debian/changelog ===
rust-ena (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package ena 0.14.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Oct 2020 11:58:00 -0400
