=== debian/control ===
--- 
+++ 
@@ -30,12 +30,12 @@
  librust-ena-0-dev (= ${binary:Version}),
  librust-ena-0+bench-dev (= ${binary:Version}),
  librust-ena-0+default-dev (= ${binary:Version}),
- librust-ena-0.13-dev (= ${binary:Version}),
- librust-ena-0.13+bench-dev (= ${binary:Version}),
- librust-ena-0.13+default-dev (= ${binary:Version}),
- librust-ena-0.13.1-dev (= ${binary:Version}),
- librust-ena-0.13.1+bench-dev (= ${binary:Version}),
- librust-ena-0.13.1+default-dev (= ${binary:Version})
+ librust-ena-0.14-dev (= ${binary:Version}),
+ librust-ena-0.14+bench-dev (= ${binary:Version}),
+ librust-ena-0.14+default-dev (= ${binary:Version}),
+ librust-ena-0.14.0-dev (= ${binary:Version}),
+ librust-ena-0.14.0+bench-dev (= ${binary:Version}),
+ librust-ena-0.14.0+default-dev (= ${binary:Version})
 Description: Rust implementation of union-find - Rust source code
  Based on code from rustc.
  .
@@ -53,10 +53,10 @@
  librust-ena+petgraph-dev (= ${binary:Version}),
  librust-ena-0+congruence-closure-dev (= ${binary:Version}),
  librust-ena-0+petgraph-dev (= ${binary:Version}),
- librust-ena-0.13+congruence-closure-dev (= ${binary:Version}),
- librust-ena-0.13+petgraph-dev (= ${binary:Version}),
- librust-ena-0.13.1+congruence-closure-dev (= ${binary:Version}),
- librust-ena-0.13.1+petgraph-dev (= ${binary:Version})
+ librust-ena-0.14+congruence-closure-dev (= ${binary:Version}),
+ librust-ena-0.14+petgraph-dev (= ${binary:Version}),
+ librust-ena-0.14.0+congruence-closure-dev (= ${binary:Version}),
+ librust-ena-0.14.0+petgraph-dev (= ${binary:Version})
 Description: Rust implementation of union-find - feature "congruence-closure" and 1 more
  Based on code from rustc.
  .
@@ -76,10 +76,10 @@
  librust-ena+persistent-dev (= ${binary:Version}),
  librust-ena-0+dogged-dev (= ${binary:Version}),
  librust-ena-0+persistent-dev (= ${binary:Version}),
- librust-ena-0.13+dogged-dev (= ${binary:Version}),
- librust-ena-0.13+persistent-dev (= ${binary:Version}),
- librust-ena-0.13.1+dogged-dev (= ${binary:Version}),
- librust-ena-0.13.1+persistent-dev (= ${binary:Version})
+ librust-ena-0.14+dogged-dev (= ${binary:Version}),
+ librust-ena-0.14+persistent-dev (= ${binary:Version}),
+ librust-ena-0.14.0+dogged-dev (= ${binary:Version}),
+ librust-ena-0.14.0+persistent-dev (= ${binary:Version})
 Description: Rust implementation of union-find - feature "dogged" and 1 more
  Based on code from rustc.
  .
