## rust-ena 0.14.3

=== debian/changelog ===
rust-ena (0.14.3-1) unstable; urgency=medium

  * Team upload.
  * Package ena 0.14.3 from crates.io using debcargo 2.7.11
  * Drop update-petgraph.patch, upstream no-longer depends on petgraph.
  * Update copyright file to reflect new source location.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Feb 2026 21:38:18 +0000

rust-ena (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Package ena 0.14.0 from crates.io using debcargo 2.4.3
  * Bump petgraph dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Sep 2022 21:02:14 +0000
