=== debian/control ===
Source: rust-ena
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matt Kraai <kraai@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ena]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ena
Homepage: https://github.com/rust-lang/ena
X-Cargo-Crate: ena

Package: librust-ena-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev
Suggests:
 librust-ena+dogged-dev (= ${binary:Version})
Provides:
 librust-ena+bench-dev (= ${binary:Version}),
 librust-ena+default-dev (= ${binary:Version}),
 librust-ena-0-dev (= ${binary:Version}),
 librust-ena-0+bench-dev (= ${binary:Version}),
 librust-ena-0+default-dev (= ${binary:Version}),
 librust-ena-0.14-dev (= ${binary:Version}),
 librust-ena-0.14+bench-dev (= ${binary:Version}),
 librust-ena-0.14+default-dev (= ${binary:Version}),
 librust-ena-0.14.3-dev (= ${binary:Version}),
 librust-ena-0.14.3+bench-dev (= ${binary:Version}),
 librust-ena-0.14.3+default-dev (= ${binary:Version})
Description: Rust implementation of union-find - Rust source code
 Based on code from rustc.
 .
 Source code for Debianized Rust crate "ena"

Package: librust-ena+dogged-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ena-dev (= ${binary:Version}),
 librust-dogged-0.2+default-dev
Provides:
 librust-ena+persistent-dev (= ${binary:Version}),
 librust-ena-0+dogged-dev (= ${binary:Version}),
 librust-ena-0+persistent-dev (= ${binary:Version}),
 librust-ena-0.14+dogged-dev (= ${binary:Version}),
 librust-ena-0.14+persistent-dev (= ${binary:Version}),
 librust-ena-0.14.3+dogged-dev (= ${binary:Version}),
 librust-ena-0.14.3+persistent-dev (= ${binary:Version})
Description: Rust implementation of union-find - feature "dogged" and 1 more
 Based on code from rustc.
 .
 This metapackage enables feature "dogged" for the Rust ena crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "persistent" feature.
