=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ena 0.14.3 --all-targets --all-features
Features: test-name=rust-ena:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ena 0.14.3 --all-targets --no-default-features --features bench
Features: test-name=librust-ena-dev:bench
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ena 0.14.3 --all-targets
Features: test-name=librust-ena-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ena 0.14.3 --all-targets --no-default-features
Features: test-name=librust-ena-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ena 0.14.3 --all-targets --no-default-features --features persistent
Features: test-name=librust-ena+dogged-dev:persistent
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ena 0.14.3 --all-targets --no-default-features --features dogged
Features: test-name=librust-ena+dogged-dev:dogged
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
